.note {
    padding: 20px 0;
}
.note span {
    font-weight: bold;
    color: red;
}

ul.home li {
    font-size: 22px;
    font-weight: 400;
    margin-left: 25px;
}


.category-sale {
    margin: 10px 0;
    border: 3px solid #e81d4f;
    padding: 5px;
}

.category-sale h2 {
    font-size: 26px;
    color: #e81d4f;
    padding-bottom: 10px;
}
.category-sale p {
    color: black;
    line-height: 24px;
    font-size: 20px;
}
.category-sale p.end {
    font-style: italic;
    font-size: 20px;
    padding-top: 10px;
}

.avtodrom {
    font-size: 26px;
    text-align: center;
    padding: 10px 0;
    color: #e81d4f;
    font-weight: 900;
    line-height: 32px;
    border: 3px solid #e81d4f;
    margin: 40px 0;
}
p.course-text {
    min-height: 95px;
}
h4.course-title {
    min-height: 60px;
}
h4.blog-title {
    min-height: 60px;
}
.blog-item-info p {
    min-height: 90px;
    line-height: 22px;
}
.testimonial-item {
    min-height: 360px;
}
.review-preview {
    min-height: 210px;
}
blockquote.blockqoute .sale {
    font-style: normal;
}

.category-contact {
    padding: 30px 0px;
    color: #e81d4f;
}

.category-contact i, a {
    color: #e81d4f;
}


.blog-details .sale {
    font-weight: bold;
}

.blog-single-content .title {
    margin-bottom: 20px;
}

.contact-form input.form-control {
    padding: 12px 20px;
    border-radius: 0;
    box-shadow: none;
    transition: all 0.5s ease-in-out;    
}

.contact-form .form-label {
    color: #041e37;
    line-height: 22px;    
    font-weight: 500;
    font-size: 18px;
}

.contact-form .text-muted {
    display: none;
}

.contact-form .btn-primary {
    font-size: 16px;
    color: #fff;
    padding: 12px 25px 12px 25px;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
    text-align: center;
    font-weight: 600;
    overflow: hidden;
    border: none;
    background: #e81d4f;
    box-shadow: 0 3px 24px rgb(0 0 0/10%);
    transition: all 0.5s ease-in-out;
    z-index: 1;
    border-radius: 0;
}    
.review-link {
    padding: 30px 10px;
    width: 100%;
    text-align: right;
}
.faq-item h4.faq-vote {
    color: #e81d4f;
    padding-bottom: 5px;
}
.faq-item-info {
    margin-bottom: 15px;
    background-color: #eff2f5;
    padding: 10px;
}

.about-kategory {
    padding: 30px 10px;
}

.about-kategory p{
    padding-bottom: 10px;
}
.about-kategory ol {
    padding-top: 20px;
    margin: 0;
    padding-left: 0;
}
.about-kategory ol li {
    background-color: #eff2f5;
    padding: 10px;
}
.about-kategory ol li {
    margin-bottom: 10px;
}

.viber-chat,.telegram-chat {
    padding: 5px 15px;
}
a#viber-chat img, a#telegram-chat img {
    height: 50px;
    padding-right: 7px;
}
a#viber-chat,a#telegram-chat {
    color: #7360f2;
    font-size: 20px;
    font-weight: bold;
}

a#viber-chat {
    color: #7360f2;
}
a#telegram-chat {
    color: #0088cc;
}
.messenger {
    margin-bottom: 20px;
}

.about-kategory ul li {
    list-style-type: decimal;
    margin-left: 30px;
}
.about-kategory h2,h3,h4 {
    margin: 10px 0;
}
.category-avto {
    padding: 30px 0;
}
.category-avto .gallery-link {
    background-color: #e81d4f !important;
}
.navbar-toggler-icon {
    background-image : none;
}
.navbar-toggler {
    border: none;
}
.home-about {
    padding-top: 40px!important;
}